package com.tenlionsoft.baselib.core.widget.base;

import android.view.View;
import android.widget.CheckBox;
import android.widget.TextView;

import com.tenlionsoft.baselib.R;

import org.jetbrains.annotations.NotNull;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

/**
 * 作者: adam
 * 日期: 2021/10/20 - 11:15 上午
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class ConditionHolder extends RecyclerView.ViewHolder {
    public TextView mTvName;
    public CheckBox mCbCheck;

    public ConditionHolder(@NonNull @NotNull View itemView) {
        super(itemView);
        mTvName = itemView.findViewById(R.id.tv_name);
        mCbCheck = itemView.findViewById(R.id.cb_check);
    }
}
